aboutsummaryrefslogtreecommitdiffstats
path: root/main/clamsmtp/APKBUILD
diff options
context:
space:
mode:
authorTimo Teräs <timo.teras@iki.fi>2013-07-30 08:51:11 +0000
committerTimo Teräs <timo.teras@iki.fi>2013-07-30 08:54:53 +0000
commit5c904717322f8113870abf48cc93c3c8b00ab4e8 (patch)
treee077e5c3afa20630fd6e96db5872f03d622d639e /main/clamsmtp/APKBUILD
parenta879839450737e3cbdb64415af42347c97ccfa28 (diff)
downloadaports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.gz
aports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.bz2
aports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.xz
[all autotools packages]: normalize ./configure
Diffstat (limited to 'main/clamsmtp/APKBUILD')
-rw-r--r--main/clamsmtp/APKBUILD8
1 files changed, 6 insertions, 2 deletions
diff --git a/main/clamsmtp/APKBUILD b/main/clamsmtp/APKBUILD
index 965129ad55..1bb0fe59ce 100644
--- a/main/clamsmtp/APKBUILD
+++ b/main/clamsmtp/APKBUILD
@@ -19,10 +19,14 @@ source="http://thewalter.net/stef/software/clamsmtp/clamsmtp-$pkgver.tar.gz
build() {
cd "$srcdir/$pkgname-$pkgver"
- ./configure --prefix=/usr \
+ ./configure \
+ --build=$CBUILD \
+ --host=$CHOST \
+ --prefix=/usr \
--sysconfdir=/etc \
--mandir=/usr/share/man \
- --infodir=/usr/share/info
+ --infodir=/usr/share/info \
+ || return 1
make || return 1
make DESTDIR="$pkgdir" install || return 1